@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  font-weight: 100; }

/* Neat 1.7.0
 * http://neat.bourbon.io
 * Copyright 2012-2014 thoughtbot, inc.
 * MIT License */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit; }

.wrap {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto; }
  .wrap:after {
    content: "";
    display: table;
    clear: both; }

nav ul {
  padding: 0;
  margin: 0;
  list-style: none; }
  nav ul li {
    display: inline; }

.flexslider {
  margin: 0;
  padding: 0; }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

.flexslider .slides img {
  width: 100%;
  display: block; }

.flex-pauseplay span {
  text-transform: capitalize; }

ol.flex-control-nav {
  padding: 0;
  margin: 0;
  list-style: none; }

ol.flex-control-nav li {
  display: inline; }

ol.flex-control-nav li a {
  display: inline-block;
  width: 18px;
  height: 18px;
  background: #3498db;
  text-indent: -9999999px;
  margin: 3px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px; }

ol.flex-control-nav li a.flex-active {
  background: #083665; }

.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

.no-js .slides > li:first-child {
  display: block; }

@font-face {
  font-family: 'oceania_regular';
  src: url("../../assets/fonts/oceania-regular-webfont.eot");
  src: url("../../assets/fonts/oceania-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/oceania-regular-webfont.woff2") format("woff2"), url("../../assets/fonts/oceania-regular-webfont.woff") format("woff"), url("../../assets/fonts/oceania-regular-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'oceania_bold';
  src: url("../../assets/fonts/oceania-bold-webfont.eot");
  src: url("../../assets/fonts/oceania-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/oceania-bold-webfont.woff2") format("woff2"), url("../../assets/fonts/oceania-bold-webfont.woff") format("woff"), url("../../assets/fonts/oceania-bold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

body {
  font-family: 'oceania_regular'; }
  body h3 {
    font-size: 1.375rem;
    text-transform: uppercase;
    color: #38a9c3; }
  body p {
    font-size: 0.875rem;
    line-height: 1.3125rem;
    padding: 0.625rem 0;
    color: #7f8186; }
  body .bubble {
    font-size: 0.8125rem;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.1875rem;
    color: #38a9c3;
    width: 10.5rem;
    height: 9.5625rem;
    padding-top: 2.5rem;
    background: transparent url("../../assets/img/circle.png") center no-repeat; }
    body .bubble.offset-top {
      padding-top: 3.0625rem; }
    body .bubble.offset-bottom {
      padding-top: 2.125rem; }
  body #main-nav {
    position: fixed;
    top: 21.25rem;
    right: 2.0625rem; }
    @media screen and (max-width: 800px) {
      body #main-nav {
        display: none; } }
    body #main-nav.dark a:hover, body #main-nav.dark a.active {
      color: #333 !important; }
    body #main-nav a {
      font-size: 0.75rem;
      color: #bbbebd;
      display: block;
      height: 2rem;
      text-transform: uppercase;
      text-align: right;
      text-decoration: none;
      padding-right: 2.9375rem;
      background: transparent url("../../assets/img/nav-bg.png") top right no-repeat; }
      body #main-nav a span {
        -webkit-transition: all 0.15s ease-out 0s;
        -moz-transition: all 0.15s ease-out 0s;
        transition: all 0.15s ease-out 0s;
        position: relative;
        top: 0.5rem;
        right: -0.3125rem;
        opacity: 0; }
      body #main-nav a:hover, body #main-nav a.active {
        color: #fff;
        background-position: 100% -2rem; }
        body #main-nav a:hover span, body #main-nav a.active span {
          opacity: 1;
          right: 0; }
  body > header {
    text-align: center;
    min-height: 53.4375rem;
    width: 100%;
    background: transparent url("../../assets/img/header-bg.jpg") center top no-repeat;
    background-size: cover; }
    @media screen and (max-width: 800px) {
      body > header {
        min-height: 0; } }
    body > header #logo {
      padding: 13.5rem 0 13.6875rem; }
      @media screen and (max-width: 800px) {
        body > header #logo {
          padding: 7.1875rem 0; } }
      body > header #logo img {
        display: block;
        margin: 0 auto; }
    body > header .scroll-down {
      font-family: 'oceania_regular';
      font-size: 0.75rem;
      text-align: center;
      text-transform: uppercase;
      text-decoration: none;
      color: #fff;
      cursor: pointer; }
      body > header .scroll-down:after {
        display: block;
        margin: 0 auto;
        width: 1.25rem;
        height: 0.8125rem;
        content: "";
        position: relative;
        top: 0.3125rem;
        background: transparent url("../../assets/img/arrow.png") bottom center no-repeat;
        background-size: cover; }
      body > header .scroll-down:hover {
        position: relative;
        top: -0.125rem; }
        body > header .scroll-down:hover:after {
          top: 0.5rem; }
  body #evolve {
    display: block;
    min-height: 53.125rem;
    text-align: center;
    padding-top: 33.4375rem;
    padding-bottom: 9.375rem;
    background: transparent url("../../assets/img/evolve-bg.jpg") center no-repeat;
    background-size: cover; }
    body #evolve:after {
      content: "";
      display: table;
      clear: both; }
    @media screen and (max-width: 800px) {
      body #evolve {
        min-height: 0;
        padding-top: 9.375rem;
        padding-bottom: 9.375rem; } }
    body #evolve .wrap {
      padding: 2.1875rem;
      width: 82%;
      margin: 0 auto;
      max-width: 51.1875rem;
      background: rgba(255, 255, 255, 0.6);
      border: solid 0.125rem #4bbad1; }
      @media screen and (max-width: 800px) {
        body #evolve .wrap {
          background: rgba(255, 255, 255, 0.8);
          padding-top: 1.25rem; } }
      body #evolve .wrap img {
        display: block;
        margin: 0 auto; }
        @media screen and (max-width: 800px) {
          body #evolve .wrap img {
            display: none; } }
      body #evolve .wrap h2 {
        margin-top: 1.375rem;
        color: #43474d; }
  body #about {
    padding-top: 9.375rem;
    padding-bottom: 5.4375rem;
    background: #fff url("../../assets/img/about-bg.jpg") top center no-repeat; }
    body #about .wrap {
      max-width: 60em;
      margin-left: auto;
      margin-right: auto;
      display: block; }
      body #about .wrap:after {
        content: "";
        display: table;
        clear: both; }
      body #about .wrap:after {
        content: "";
        display: table;
        clear: both; }
      @media screen and (max-width: 800px) {
        body #about .wrap {
          padding: 0 1.25rem; } }
      body #about .wrap article {
        padding: 2.1875rem 1.5625rem;
        float: left;
        display: block;
        margin-right: 2.3576515979%;
        width: 31.7615656014%;
        min-height: 62.5rem;
        border: solid 0.125rem #38a9c3;
        background: #fff; }
        body #about .wrap article:last-child {
          margin-right: 0; }
        @media screen and (max-width: 1020px) {
          body #about .wrap article {
            float: left;
            display: block;
            margin-right: 2.3576515979%;
            width: 31.7615656014%;
            max-width: none; }
            body #about .wrap article:last-child {
              margin-right: 0; }
            body #about .wrap article:first-child {
              margin-left: 0 !important; } }
        @media screen and (max-width: 800px) {
          body #about .wrap article {
            float: left;
            display: block;
            margin-right: 2.3576515979%;
            width: 100%;
            min-height: 0;
            margin-bottom: 1.5625rem; }
            body #about .wrap article:last-child {
              margin-right: 0; } }
        body #about .wrap article p:first-of-type {
          font-family: 'oceania_bold'; }
  body #quote {
    padding: 0 0 6.875rem;
    background: transparent url("../../assets/img/header-bg.jpg") bottom center no-repeat;
    background-size: cover; }
    body #quote .circles {
      padding-top: 10.375rem;
      min-height: 18.75rem;
      background: transparent url("../../assets/img/quote-circles.png") top center no-repeat; }
    body #quote .wrap {
      padding: 2.1875rem 1.25rem 2.1875rem 1.25rem;
      width: 82%;
      max-width: 51.3125rem;
      text-align: center;
      margin: 0 auto !important;
      border: solid 0.0625rem #38a9c3;
      background: #fff; }
      body #quote .wrap blockquote {
        padding-left: 2.5rem;
        padding-right: 2.5rem; }
        @media screen and (max-width: 1020px) {
          body #quote .wrap blockquote {
            padding: 0 1.875rem; } }
        body #quote .wrap blockquote p.quote {
          font-size: 1.25rem;
          font-weight: 100;
          color: #43474d; }
          body #quote .wrap blockquote p.quote:before {
            content: "“"; }
          body #quote .wrap blockquote p.quote:after {
            content: "”"; }
        body #quote .wrap blockquote p.cite {
          padding-top: 0.75rem;
          font-size: 0.875rem;
          color: #38a9c3; }
          body #quote .wrap blockquote p.cite strong {
            font-family: 'oceania_bold';
            font-weight: 100; }
  body #jenny {
    padding: 6.875rem 1.25rem;
    background: #fff; }
    body #jenny article {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 31.7615656014%;
      margin-left: 17.0596085997%; }
      body #jenny article:last-child {
        margin-right: 0; }
      @media screen and (max-width: 800px) {
        body #jenny article {
          float: left;
          display: block;
          margin-right: 2.3576515979%;
          width: 82.9403914003%;
          margin-left: 8.5298042998%; }
          body #jenny article:last-child {
            margin-right: 0; } }
      body #jenny article h3 {
        margin-bottom: 0.125rem; }
      body #jenny article span.subtitle {
        font-family: 'oceania_bold';
        font-size: 0.9375rem;
        color: #7f8186; }
      body #jenny article p {
        padding-top: 2.1875rem; }
    body #jenny .right {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 23.2317613015%;
      margin-left: 4.2649021499%;
      text-align: center; }
      body #jenny .right:last-child {
        margin-right: 0; }
      @media screen and (max-width: 800px) {
        body #jenny .right {
          float: left;
          display: block;
          margin-right: 2.3576515979%;
          width: 100%;
          margin-left: 0%;
          margin-top: 3.125rem; }
          body #jenny .right:last-child {
            margin-right: 0; } }
      body #jenny .right .bubble {
        margin: 0 auto; }
  body #article {
    padding: 6.875rem 1.25rem;
    display: block;
    background: #4b4b4d; }
    body #article:after {
      content: "";
      display: table;
      clear: both; }
    body #article article {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 53.0860763509%;
      margin-left: 17.0596085997%; }
      body #article article:last-child {
        margin-right: 0; }
      @media screen and (max-width: 800px) {
        body #article article {
          float: left;
          display: block;
          margin-right: 2.3576515979%;
          width: 74.4105871005%;
          margin-left: 8.5298042998%; }
          body #article article:last-child {
            margin-right: 0; } }
      body #article article h3 {
        margin-bottom: 0.625rem; }
      body #article article p {
        color: #fff; }
      body #article article .bubbles {
        display: block;
        padding: 3.125rem 0; }
        body #article article .bubbles:after {
          content: "";
          display: table;
          clear: both; }
        body #article article .bubbles .bubble {
          margin: 0 0.9375rem 0.9375rem;
          float: left; }
  body footer {
    padding: 9.375rem 1.25rem 3.75rem;
    display: block;
    background: transparent url("../../assets/img/header-bg.jpg") bottom center no-repeat;
    background-size: cover; }
    body footer:after {
      content: "";
      display: table;
      clear: both; }
    body footer .wrap {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 48.821174201%;
      margin-left: 34.1192171993%; }
      body footer .wrap:last-child {
        margin-right: 0; }
      @media screen and (max-width: 800px) {
        body footer .wrap {
          float: left;
          display: block;
          margin-right: 2.3576515979%;
          width: 100%;
          margin-left: 8.5298042998%; }
          body footer .wrap:last-child {
            margin-right: 0; } }
      body footer .wrap h3 {
        font-size: 1.25rem; }
      body footer .wrap p {
        padding: 1.5625rem 0 0.9375rem;
        font-size: 1.125rem;
        line-height: 1.5rem;
        color: #fff; }
        body footer .wrap p strong {
          font-family: "oceania_bold"; }
        body footer .wrap p a {
          font-family: "oceania_bold";
          text-decoration: none;
          border-bottom: solid 1px #8f939c;
          color: inherit; }
          body footer .wrap p a.linked-in {
            border: none; }
    body footer p.signature {
      max-width: 60em;
      margin-left: auto;
      margin-right: auto;
      display: block;
      font-size: 0.78125rem;
      padding-top: 3.75rem;
      color: #fff;
      text-align: right; }
      body footer p.signature:after {
        content: "";
        display: table;
        clear: both; }
      body footer p.signature:after {
        content: "";
        display: table;
        clear: both; }
      body footer p.signature a {
        color: inherit;
        text-decoration: none;
        border-bottom: solid 1px #8f939c; }

.header ul {
  margin: 0; }
  .header ul li {
    display: inline; }

/* =Outdated
-------------------------------------------------------------- */
#outdated {
  display: none; }

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center; }
  .wp-caption.alignnone {
    margin: 5px 20px 20px 0; }
  .wp-caption.alignleft {
    margin: 5px 20px 20px 0; }
  .wp-caption.alignright {
    margin: 5px 0 20px 20px; }
  .wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto; }
  .wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px; }

/* = Browser Update Styles
-------------------------------------------------------------- */
#outdated {
  display: none; }

.ie8down #outdated {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 170px;
  text-align: center;
  z-index: 1500;
  background-color: #21b8ce;
  color: #fff; }
  .ie8down #outdated h6 {
    font-size: 25px;
    line-height: 25px;
    margin: 30px 0 20px; }
  .ie8down #outdated p {
    font-size: 12px;
    line-height: 12px;
    margin: 0; }
  .ie8down #outdated #btnUpdateBrowser {
    display: block;
    position: relative;
    padding: 10px 20px;
    margin: 20px auto 0;
    width: 230px;
    color: #fff;
    text-decoration: none;
    border: 2px solid #fff;
    cursor: pointer; }
    .ie8down #outdated #btnUpdateBrowser:hover {
      color: #f25648;
      background-color: #fff; }
  .ie8down #outdated .last {
    position: absolute;
    top: 10px;
    right: 25px;
    width: 20px;
    height: 20px; }
  .ie8down #outdated #btnCloseUpdateBrowser {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #fff;
    font-size: 36px;
    line-height: 36px; }
